# -*- coding: utf-8 -*-
# Generated by Django 1.9.1 on 2016-12-19 19:03
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0002_auto_20161219_2133'),
    ]

    operations = [
        migrations.AlterField(
            model_name='siteconfiguration',
            name='phone',
            field=models.CharField(blank=True, default=b'', max_length=30, verbose_name='\u041d\u043e\u043c\u0435\u0440 \u0442\u0435\u043b\u0435\u0444\u043e\u043d\u0430'),
        ),
    ]
